Bug 147918 - System wont boot with scsi tape turned on (sym53c8xx driver)
Summary: System wont boot with scsi tape turned on (sym53c8xx driver)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-12 20:16 UTC by Jakob Menzi
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 01:16:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jakob Menzi 2005-02-12 20:16:36 UTC
Description of problem:
After upgrading fedora core 2 to 3 the system wont boot, when I turn
on the attached SCSI HP Ultrium 1 Tape. The Tape is attached to a
EX-2212UW SCSI PCI Adapter which is based on the Symbios 53C875 chip set.
When I try to boot with a CD in rescue mode the system hangs also,
when the tape is turned on. Fedora Core 3 detects the Adapter correct
as a sym53c8xx based Adapter.


Version-Release number of selected component (if applicable):
sym53c8xx_2/sym53c8xx.ko of 2.6.10-1.760_FC3


How reproducible:
Use EX-2212UW SCSI PCI Adapter or other Adapters that are based on
Symbios 53C875 Chip with Fedora Core 3 and attach a HP Ultrium 1 Tape.
Power on the tape and start the system.


Steps to Reproduce:
1. See above
2.
3.
  
Actual results:
Fedora Core 3 kernel hangs in early stage.

Expected results:
See above


Additional info:

Comment 1 Dave Jones 2005-07-15 20:41:24 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 01:16:24 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.